* {
    margin: 0;
    color: black;
    padding: 0;
    text-decoration: none;
    list-style: none;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
}

main {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    height: 50em;
    background: url(back1.svg);
    background-repeat: no-repeat;
    background-size: 100%;
}

.flex {
    display: flex;
}

div#logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

div#logo img {
    width: 4em;
    margin: 10px 0 0 2em;
}

div.main-menu {
    margin: 0 0 0 35%;
}

ul.ul-1 li {  /* MAIN MENU LI's */
    text-align: center;
    margin-top: 8%;
    padding: 2.5em 0.5em;
    margin: 0 2em
}

div.main-menu, div.user-menu, div.user-menu ul {
    align-items: flex-end;
}

div.user-menu {
    margin: 0 5em 0 0;
}

div.user-menu ul li { /* USER MENU LI's */
    padding: 1em 0.5em;
}

main+h3 {
    margin: 4em;
    font-size: 22px;
}

main+h3 strong {
    font-weight:;
}

.grid {
    display: grid;
}

section.grid { /* MUSIC GENRES */
    grid-template-columns: repeat(6, minmax(8em, 16em));
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 6em 6em 0;
}

div.genre {
    display: grid;
    justify-items: center;
    align-items: center;
    height: 22em;
    border: solid 1px;
    color: white;
}


div#gnr1 {
    background: url("jazzm.png");
    background-repeat: no-repeat;
    background-size: 110%;
}

div#gnr2 {
    background: url("bluesm.png");
    background-repeat: no-repeat;
    background-size: 110%;
}

div#gnr3 {
    background: url("rockm.jfif");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

div#gnr4 {
    background: url("mpb.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

div#gnr5 {
    background: url("popm.jfif");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

div#gnr6 {
    background: url("samba.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

section.grid a {
    transition: all .2s linear;
}

section.grid a:hover {
    transform: translate(0, -10px);
    cursor: pointer; 
}

div#line {
    content: "";
    border: 1px solid #565656;
    border-radius: 8px;
    width: 60%;
    height: 0.2px;
    margin: 6em auto;
    background: black;
}   

section#trending {
    display: flex;
    flex-wrap: wrap;
    width: 1350px;
    margin: auto;   
}

div.container {
    display: flex;
    width: 1350px;
    justify-content: space-between;
    flex-wrap: wrap;
}

div#title {
    width: 1350px;
    margin: 4em auto 2.5em;
    align-items: left;
    display: flex;
}

div#title h1 {
    font-size: 25px;
}

div#disco {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 300px;
    height: 300px;
}

div.disco1 {
    background: url("dnd.jpg");
}

div.disco2 {
    background: url("maia.jpg");
}

div.disco3 {
    background: url("bobm.jpg");
}
div.disco4 {
    background: url("letitbe.jpg");
}

div.disco5 {
    background: url("sgtp.jpg");
}

div.disco6 {
    background: url("midnight.jpg");
}

div.disco7 {
    background: url("planeta.jpg");
}

div.disco8 {
    background: url("tauba.jpg");
}

div.dscrpt {
    margin: 0.5em auto 0;
    max-width: 250px;
}

div.dscrpt span p {
    margin: 0.4em 0 0;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
}

div.dscrpt a {
    width: 10rem;
    display: block;
    border: solid 0.3px;
    padding: 0.2rem;
    border-radius: 15px;
    margin: 1em 2.5em;
}

div#back2 {
    width: 100%;
    height: 300vh;
    background: #FFF;
    display: flex;
    flex-wrap: wrap;
}

div#banana {
    width: 45%;
    height: 50%;
    background: #8A8A8A;
    margin: 3em 0 0 52%;
    position: absolute;
}

div#content1 {
    width: 70%;
    height: 25%;
    background: #F8F8F8;
    top: ;
    left: ;
    position: relative;
}

div#content1 div {
    margin: 13% 0 0 10%;
    max-width: 50%;
    max-height: 55%;
}

div#content1 h3 {
    text-align: left;
    font-size: 25px;
    margin: 1em 0;
}

div#content1 p {
    text-align: justify;
    font-size: 20px;
}

div#apple { 
    width: 35%;
    height: 80%;
    background: #CECECE;
    margin: 44% 0 0 6%;
    position: absolute;
    display: flex;
    align-content: center;
}

div#apple #jabs {
    margin: auto;
    width: 90%;
    height: 90%;
    background: #8A8A8A;
}

div#rasta {
    width: 55%;
    position: absolute;
    height: 90%;
    background: #F8F8F8;
    margin: 47% 0 0 45%;
}

div#fari {
    width: 70%;
    height: 25%;
    background: #F8F8F8;
    margin: 27% 0 0;
    position: relative;
}

div#jaopedra {
    background: #8A8A8A;
    position: absolute;
    width: 45%;
    height: 50%;
    margin: 102% 0 0 52%;
}

div#footer {
    width: 100%;
    height: 35em;
    background: #F8F8F8;
    display: flex;
    align-items: center;
}

div#footer-content{
    width: 35%;
    height: 70%;
    background: ;
    margin: 0 5em;
}

div#footer-text {
    background: ;
    max-width: 35%;
    margin: 0 0 0 10em;
}

div#footer-text h4, p {
    text-align: justify;
}

div#footer-text h4 {

}

div#footer-text h4 p {
    
}

div#logg {
    background: ;
    width: 10em;
    height: 10em;
    background-repeat: no-repeat;
    background-size: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

div#beaty {
    background: ;
    margin: 10% 0 0;
    display: flex;
    align-items: center;
}

div#beaty ul {
}

div#beaty ul li {
    padding: 1em;
    text-align: justify;
}

div#footer-socials ul {
    display: flex;
    flex-direction: column;
}

div#footer-socials ul li {
    background: ;
}

div#footer-line {
    content: "";
    border: 1px solid #565656;
    border-radius: 8px;
    height: 9em;
    margin: 0 2em;
}

li#ul-item1::before {
    content: "";
    display: inline-block;
    background: url("mail.png");
    width: 1.5em;
    height: 1em;
    background-repeat: no-repeat;
}

li#ul-item2::before {
    content: "";
    display: inline-block;
    background: url("phone.png");
    width: 1.5em;
    height: 1em;
    background-repeat: no-repeat;
    background-size: 90%;
}

li#ul-item3::before {
    content: "";
    display: inline-block;
    background: url("@.png");
    width: 1.5em;
    height: 1em;
    background-repeat: no-repeat;
    background-size: 100%;
}

div#footer2 {
    background: ;
    width: 100%;
    height: 5em;
}